#siteMenu {
    margin-left: -10px;
    margin-top: -4px;
    padding: 3px 9px;
}

.mainfoldericon {
    background: url('/gui/images/down.png') no-repeat 90% center;
    color: black;
}

.mainfoldericon {
    color: #000000;
}

.mainfoldericon:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.subfoldericon {
    background: #F3F3F3 url('/gui/images/right.png') no-repeat center right;
}

nav {
    width: 100%;
    background: url('/gui/images/layout_header.gif') repeat-x;
	padding-top: 4px;
    height: 23px;
}
nav ul ul {
    display: none;
}
nav ul li:hover > ul {
    display: block;
}
nav ul {
    border-radius: 10px 10px 10px 10px;
    display: inline-table;
	z-index: 999;
    list-style: none outside none;
    padding: 0 20px;
    position: relative;
}
nav ul:after {
    clear: both;
    content: "";
    display: block;
}
nav ul li {
    float: left;
    font: 9px Verdana;
}

nav ul li:hover {
    color: #FFFFFF;
    text-decoration: none;
}
nav ul li a {
    color: #000000;
}
nav ul li a {
    color: #777777;
    display: block;
    padding: 3px 28px;
    text-decoration: none;
}
nav ul ul {
    background: none repeat scroll 0 0 #5F6975;
    border-radius: 0 0 0 0;
    padding: 0;
    position: absolute;
    top: 100%;
}

nav ul li ul li a{
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    color: #000000;
    text-decoration: none;
}

nav ul li ul li a:hover{
    border: 1px solid #CCCCCC;
    color: #88A4B6;
    text-decoration: none;
}


nav ul ul li {
    float: none;
    position: relative;
}
nav ul ul li a {
    color: #FFFFFF;
    width: 155px;
}
nav ul ul ul {
    left: 100%;
    position: absolute;
    top: 0;
}
